Subject: [mdnsext] Additional charter item for consideration

From: Kerry Lynn <[email-masked]>
Date: Wed, 31 Jul 2013 03:16:20 -0400

4. To consider extensions to DNS-SD that improve its suitability for M2M
and/or Aggregated Services Discovery.

Rationale: in the ZigBee Smart Energy Profile 2 Application Specification
it became clear there was a need for
1) fine-grained discovery, e.g., of different REST APIs within a server,
and 2) a discovery-based method for a
host to discover its default settings for other services it depends on.

Regards, -K-